Bug 456565 - Wrong entry in haze-icq.profile
Wrong entry in haze-icq.profile
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On: 456621
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-24 14:07 EDT by Vlad
Modified: 2008-07-30 03:16 EDT (History)
0 users

See Also:
Fixed In Version: 0.2.0-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-29 22:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vlad 2008-07-24 14:07:31 EDT
Description of problem:
Param "ConfigurationUI" has wrong value - "jabber". It should be "icq".

Version-Release number of selected component (if applicable):
Name       : telepathy-haze-mission-control
Arch       : x86_64
Version    : 0.2.0
Release    : 1.fc9

Actual results:
Telepathy clients has wrong config dialog, empathy for example.
Comment 1 Peter Gordon 2008-07-24 19:53:10 EDT
Oopsie; that is a bit of cruft when I first created the profile for it and AIM
(and based it on the Jabber one).

I'll fix that momentarily. Thanks for the bug report!
Comment 2 Peter Gordon 2008-07-29 22:00:50 EDT
Ok, this is committed to CVS and will be fixed in tomorrow's rawhide push; with
F8/F9 updates to come shortly. 
Comment 3 Vlad 2008-07-30 03:16:46 EDT
Ok. Thanks.

Note You need to log in before you can comment on or make changes to this bug.